﻿
	.header-inner {
		display: none;
	}

.newstext {
  margin-bottom: 1em;
  border: 1px solid silver;
  border-top: none;
  font-size: .7rem;
  padding: 3px;
}

.newstext.b8e {
  background-color: #FDD;
}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}




#mainmenu .template_mainmenu_icons {
	width:40px;
	height:36px;
}


.custom-logo {
	max-height: 84px;
	width: auto;
}

#gp-copyright-curves {
position: absolute;
top: -200px;
left: -40px;
width: 100%;
height: 300px;
padding: 0 40px;
box-sizing: content-box;
border-radius: 100%;
}
#gp-footer,#gp-copyright-curves{background-color:#fff;}
.footer-content .footer-coloumn{margin:0 0 1rem 0}
.footer-content .footer-coloumn:last-child{margin-bottom:0}
.footer-content .footer-coloumn:nth-child(3){margin:0}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}




.site-header .widget-area {
	color: #ddd;
	float: right;
	text-align: right;
	width: auto;
}


.site-header .widget-area a {
	color: #fff;
}


.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 2.5rem 0;
}


.epik-blue .site-header .widget-area {
	color: #eee;
}


.epik-darkblue .site-header .widget-area {
	color: #eee;
}


.epik-gray .site-header .widget-area {
	color: #eee;
}


.epik-green .site-header .widget-area {
	color: #eee;
}


.epik-orange .site-header .widget-area {
	color: #eee;
}


.epik-pink .site-header .widget-area {
	color: #eee;
}


.epik-purple .site-header .widget-area {
	color: #eee;
}


.epik-red .site-header .widget-area {
	color: #eee;
}


	.content,
	.site-header .widget-area {
		width: 620px;
	}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

	
	.listing-meta .meta-item:before {
		content: "\2013"; 
		padding: 0 7px;
		font-size: 13px;
		line-height: 1;
	}

	
	.listing-meta .meta-item:first-child:before {
		display: none;
	}

	
	.listing-meta .meta-item {
		float: left;
	}


.sidebar .listing.grid-2 .meta-item:before,
.sidebar .listing.grid-2 .meta-item:not(time) {
	display: none;
}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
#respond textarea,.box,.downloads a,.mob_menu,.o_right,.ono_subs input[type=text]{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.box{margin:auto;max-width:1140px;position:relative;padding:0 20px}


.theme-thumb-inner {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	border-radius: 5px;
}


.theme-thumb:hover .theme-thumb-inner {
	opacity: 1;
}


.theme-thumb-inner .theme-url {
	position: absolute;
	top: 45%;
	font-size: 30px;
	width: 100%;
	left: 0;
}


.theme-thumb-inner .theme-url a {
	color: #fff;
}
span.overline{text-decoration:overline}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.elementor-editor-active .wpbf-navigation-transparent{display:none !important}
.wpbf-navigation{width:100%;background:#FF875B;position:relative;z-index:555}
.wpbf-navigation .wpbf-grid-collapse{display:table;width:100%}
.wpbf-navigation .wpbf-logo-container,.wpbf-navigation .wpbf-menu-container{display:table-cell;float:none;vertical-align:middle}
.admin-bar .wpbf-navigation-active{margin-top:32px}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}


.fusion-testimonials.classic blockquote q {
	display: block;
	padding: 0;
	line-height: 29px;
	font-size: 28px;
}

		.fusion-testimonials.classic.fusion-testimonials-1 .author:after{border-top-color:#ffffff !important;}

		.fusion-testimonials.classic.fusion-testimonials-2 .author:after{border-top-color:#ffffff !important;}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}


div.facebook-mp {
  float: left;
  width: 100%;
  height: 100%;

}


.text-reversed {
  color: #FFF;
  -webkit-font-smoothing: antialiased;
}


.cross-link .text {
  padding: 0 16px;
}


.cross-link .text p {
  margin-bottom: 8px;
}


.cross-link .text p:last-child {
  margin-bottom: 0;
}


.cross-link .text a {
  margin-top: 8px;
}


.cross-link.podcast .text p {
  font-size: 15px;
}


.subscribe-bar .text {
  color: #FFF;
  display: inline-block;
  margin-right: 10px;
}


.hero.error .text {
  padding: 80px 0;
}

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}

.pix-tabs .tab-content{
	font-size: 15px;
    line-height: 1.7;
}


.tab-content.theme-tab-content {
    padding: 70px 0 140px;
}

    .footer .tab-content.theme-tab-content {
        padding: 30px 0 40px;
    }

	.header-inner {
		display: none;
	}
